.newsWrapper {
  background: #000;
  padding: 100px 0px;
}
.newsWrapper .newsFlexWrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.newsWrapper .newsFlexWrap .newsFlexBox {
  height: 393px;
  width: 23.5%;
  margin-right: 2%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.newsWrapper .newsFlexWrap .newsFlexBox a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  font-size: 0;
  z-index: 9;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media only screen and (max-width: 767px) {
  .newsWrapper .newsFlexWrap .newsFlexBox figure img {
    max-height: 80px;
  }
}
@media only screen and (min-width: 1024px) {
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(4n+4) {
    margin-right: 0%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(2n+2) {
    margin-right: 0%;
  }
}
.newsWrapper .newsFlexWrap .newsFlexBox h4 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-top: 30px;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(1) {
  background: #fff;
  margin-bottom: 30px;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(1) h4 {
  color: #060606;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(2) {
  background: #8b8d8d;
  margin-bottom: 30px;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(3) {
  background: #013a71;
  margin-bottom: 30px;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(4) {
  background: #373737;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(5) {
  background: #0165a0;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(6) {
  background: #ffffff;
}
.newsWrapper .newsFlexWrap .newsFlexBox:nth-child(6) h4 {
  color: #060606;
}

.newsBanner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.newsBanner .newsLft {
  min-width: 50%;
  height: 466px;
}
.newsBanner .newsLft figure {
  width: 100%;
  height: 100%;
  margin: 0;
  background-size: cover;
  background-position: center;
}
.newsBanner .newsRgt {
  padding: 42px 150px 10px 135px;
}
.newsBanner .newsRgt h4 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
}
.newsBanner .newsRgt h3 {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  font-family: "Roboto", sans-serif;
}
.newsBanner .newsRgt h5 {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 57px;
  letter-spacing: 0;
  color: #000;
}
.newsBanner .newsRgt p {
  font-size: 16px;
  margin-bottom: 16px;
}
.newsBanner .newsRgt .readMore {
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: bold;
}
.newsBanner .newsRgt .readMore a {
  color: #000;
}

.swiperNews .swiper-pagination {
  padding-left: calc(50% + 135px);
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.swiperNews.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 38px;
}

textarea,
input.text,
input[type=text],
input[type=button],
input[type=submit],
.input-checkbox {
  -webkit-appearance: none;
  border-radius: 0;
}

.newsSubmit {
  background-color: #003a70;
  margin: 0 -15px;
  padding: 0 15px;
}

.formList {
  display: block;
  text-align: center;
  padding: 48px 0px;
}
.formList .filterList {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.formList .filterList .parentButton {
  display: inherit;
}
.formList .filterList .keyWord {
  max-width: 274px;
  width: 100%;
}
.formList .filterList input {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #fff;
  background: transparent;
  outline: none;
  padding-bottom: 12px;
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-size: 16px;
}
.formList .filterList input::-webkit-input-placeholder {
  color: #fff;
}
.formList .filterList input::-moz-placeholder {
  color: #fff;
}
.formList .filterList input:-ms-input-placeholder {
  color: #fff;
}
.formList .filterList input:-moz-placeholder {
  color: #fff;
}
.formList .filterList .submit {
  margin: 0px 25px 0;
}
.formList .filterList .submit button {
  cursor: pointer;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 45px;
  width: 108px;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  border: 2px solid #fff;
  color: #003a70;
  font-family: "Roboto", sans-serif;
}
.formList .filterList .submit.reset {
  margin: 0px 0px 0;
}
.formList .filterList .submit.reset button {
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}

.vc-newslanding-wrap .newsContainer {
  padding: 0;
}

.twocolBlock {
  margin: 77px 0 47px;
}
.twocolBlock h2 {
  font-size: 22px;
  text-transform: inherit;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  line-height: 21px;
  margin-bottom: 33px;
}

.twoColWrap {
  width: 100%;
  padding: 0px 0 50px 0;
}
.twoColWrap .parentWrapper {
  padding: 0;
  margin: 0;
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.twoColWrap .imageWrap {
  max-width: 271px;
  width: 100%;
  padding-right: 0;
  display: inline-block;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 0;
}
.twoColWrap .imageWrap a {
  display: block;
}
.twoColWrap .imageWrap figure {
  padding-bottom: 60%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0px;
}
.twoColWrap .imageWrap + .txtWrap {
  width: calc(100% - 271px);
  padding-left: 30px;
  padding-right: 30px;
}
.twoColWrap .txtWrap {
  width: 100%;
  display: inline-block;
  padding-left: 0px;
  box-sizing: border-box;
  margin-top: 0px;
  vertical-align: top;
}
.twoColWrap .txtWrap.withOutimg {
  padding-right: 270px;
  padding-bottom: 30px;
}
.twoColWrap .txtWrap h4 {
  font-size: 20px;
  margin-top: 4px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 0px;
  color: #060606;
}
.twoColWrap .txtWrap h4 a {
  color: #060606;
}
.twoColWrap .txtWrap h4 .hvr-underline-from-center::before {
  background: #5392c3;
  height: 1px;
}
.twoColWrap .txtWrap span.date {
  font-size: 12px;
  color: #7a7a7a;
  font-weight: 700;
  text-transform: uppercase;
}
.twoColWrap .txtWrap p {
  font-size: 16px;
  color: #54565a;
  line-height: 21px;
  margin: 23px 0 0px 0;
  /*+p{
                      margin-top: 15px;
  
                  }*/
}
.twoColWrap .txtWrap p span {
  color: inherit;
}
.twoColWrap .txtWrap .readMore {
  font-size: 12px;
  font-weight: 700;
  color: #060606;
  padding-top: 12px;
  position: relative;
  overflow: auto;
  text-decoration: none;
  text-transform: uppercase;
}

.paginationWrapper {
  display: block;
  text-align: center;
  margin-top: 30px;
}
.paginationWrapper.mobileView {
  display: none;
}
.paginationWrapper .pagination li {
  display: inline-block;
}
.paginationWrapper .pagination li a {
  vertical-align: middle;
  padding: 4px;
  font-size: 24px;
  color: #54565a;
}
.paginationWrapper .pagination li a.next, .paginationWrapper .pagination li a.prev, .paginationWrapper .pagination li a.active {
  font-weight: 700;
}
.paginationWrapper .pagination li a.prev {
  margin-right: 45px;
}
.paginationWrapper .pagination li a.next {
  margin-left: 45px;
}

@media only screen and (max-width: 1279px) {
  .newsBanner {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .newsBanner .newsRgt {
    padding: 42px 30px 68px 30px;
  }
  .newsBanner .newsRgt h3 {
    margin-bottom: 9px;
  }
  .newsBanner .newsRgt h4 {
    margin-bottom: 3px;
  }
  .newsBanner .newsRgt h5 {
    margin-bottom: 10px;
  }
  .newsBanner .newsRgt p {
    margin-bottom: 9px;
  }

  .swiperNews .swiper-pagination {
    padding-left: 0;
    box-sizing: border-box;
  }

  .swiperNews .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 44px;
  }

  .swiper-container-horizontal > .swiper-pagination-bullets {
    display: inherit;
  }

  .newsWrapper .newsFlexWrap .newsFlexBox {
    height: 245px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox figure img {
    max-height: 100px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox h4 {
    font-size: 16px;
    margin-top: 14px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(1), .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(2), .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(3) {
    margin-bottom: 15px;
  }

  .formList {
    padding: 29px 0;
  }
  .formList .filterList {
    -webkit-justify-content: inherit;
        -ms-flex-pack: inherit;
            justify-content: inherit;
  }
  .formList .filterList .parentButton {
    display: block;
  }
  .formList .filterList .submit {
    display: inline-block;
  }
  .formList .parentButton {
    width: calc(100% - 274px);
    text-align: right;
  }

  .twocolBlock {
    padding: 0;
  }

  .twoColWrap .imageWrap + .txtWrap {
    width: calc(100% - 271px);
    padding-left: 30px;
    padding-right: 0;
  }
  .twoColWrap .txtWrap h4 {
    font-size: 18px;
    line-height: 22px;
  }
  .twoColWrap .txtWrap p {
    margin: 0px 0 0px 0;
  }
}
@media only screen and (max-width: 1023px) {
  .newsBanner .newsLft {
    height: 360px;
  }
  .newsBanner .newsRgt {
    padding: 33px 30px 68px 30px;
  }
  .newsBanner .newsRgt h3 {
    font-size: 18px;
  }

  .newsWrapper .newsFlexWrap .newsFlexBox {
    height: 273px;
    width: 48.3%;
    margin-right: 3.3%;
    margin-bottom: 27px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(1), .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(2), .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(3) {
    margin-bottom: 27px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:last-child {
    margin-bottom: 0;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox figure img {
    max-height: 105px;
  }

  .formList {
    padding: 21px 0;
  }
  .formList .filterList .submit.reset button {
    padding: 9px 19px;
  }
  .formList .filterList .submit button {
    padding: 11px 20px;
    font-size: 16px;
  }

  .twocolBlock {
    margin: 59px 0 47px;
  }
  .twocolBlock h2 {
    margin-bottom: 23px;
  }

  .twoColWrap {
    padding: 0px 0 39px 0;
  }
  .twoColWrap .imageWrap {
    max-width: 206px;
  }
  .twoColWrap .imageWrap figure {
    padding-bottom: 61%;
  }
  .twoColWrap .imageWrap + .txtWrap {
    width: calc(100% - 206px);
  }
  .twoColWrap .txtWrap p {
    margin: 0px 0 0px 0;
  }

  .paginationWrapper {
    margin-top: 101px;
  }

  .swiperNews.swiper-container-horizontal .swiper-pagination {
    bottom: 36px;
  }
}
@media only screen and (max-width: 767px) {
  .twoColWrap .parentWrapper {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .newsBanner .newsLft {
    height: 220px;
  }
  .newsBanner .newsRgt {
    padding: 34px 15px 61px 15px;
  }
  .newsBanner .newsRgt h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 8px;
  }
  .newsBanner .newsRgt h4 {
    margin-bottom: 7px;
  }
  .newsBanner .newsRgt h5 {
    margin-bottom: 5px;
  }
  .newsBanner .newsRgt .readMore {
    margin-top: 26px;
  }

  .newsWrapper {
    padding: 40px 0px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox {
    width: 100%;
    height: 209px;
    margin-right: 0%;
    margin-bottom: 20px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(1) {
    margin-bottom: 20px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(2) {
    margin-bottom: 20px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:nth-child(3) {
    margin-bottom: 20px;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox:last-child {
    margin-bottom: 0;
  }
  .newsWrapper .newsFlexWrap .newsFlexBox h4 {
    margin-top: 2px;
  }

  .formList {
    padding: 0px;
  }
  .formList .filterList {
    padding: 35px 30px 40px;
  }
  .formList .filterList .submit {
    display: block;
  }
  .formList .filterList .submit a {
    display: inline-block;
    padding: 10px 24px;
  }
  .formList .filterList .submit.reset {
    margin: 22px 0px 0;
  }
  .formList .filterList .submit.reset a {
    padding: 9px 30px;
  }
  .formList .filterList .submit a {
    padding: 10px 30px;
    font-size: 16px;
  }
  .formList .filterList .keyWord {
    max-width: 100%;
    width: 100%;
  }
  .formList .parentButton {
    width: 100%;
    text-align: center;
    margin: 43px 0 0;
  }

  .twocolBlock {
    margin: 34px 0 102px;
  }
  .twocolBlock h2 {
    margin-bottom: 47px;
    padding: 0 15px;
  }

  .twoColWrap {
    padding: 0px 0px 39px 0px;
    width: auto;
  }
  .twoColWrap .txtWrap h4 {
    margin-top: 8px;
    font-size: 18px !important;
    line-height: 21px;
  }
  .twoColWrap .txtWrap .readMore {
    display: inline-block;
    padding-top: 4px;
  }
  .twoColWrap .imageWrap {
    max-width: 100%;
    margin-top: 0;
  }
  .twoColWrap .imageWrap figure {
    padding-bottom: 54%;
  }
  .twoColWrap .imageWrap + .txtWrap {
    width: 100%;
    padding-left: 0px;
  }

  .paginationWrapper {
    margin-top: 0;
  }
  .paginationWrapper ul {
    width: 100%;
  }
  .paginationWrapper ul li:first-child:not(.active) {
    position: absolute;
    bottom: -76px;
    left: 0;
  }
  .paginationWrapper ul li:last-child:not(.active) {
    position: absolute;
    bottom: -76px;
    right: 0;
  }
  .paginationWrapper.mobileView {
    display: block;
  }
  .paginationWrapper.mobileView .pagination .listNumber {
    margin: 0 0 45px;
  }
  .paginationWrapper.mobileView .pagination a.prev {
    margin-right: 35px;
  }
}
.str_podcost .wpb_wrapper {
  text-align: center;
}
.str_podcost iframe {
  max-width: 80%;
}
@media only screen and (max-width: 1200px) {
  .str_podcost iframe {
    max-width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .deskPodcost {
    display: none;
  }

  .mobilePodcast {
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .deskPodcost {
    display: block;
  }

  .mobilePodcast {
    display: none;
  }
}

.newsBanner .newsLft figure {
    background-size: contain;
    background-position: left top;
}
@media only screen and (max-width: 1600px)
{
	.newsBanner .newsLft {
		min-width: 50%;
		height: 459px;
	}
}
@media only screen and (max-width: 1366px)
{
	.newsBanner .newsLft {
		height: 392px;
	}
	.newsBanner .newsRgt {
		padding: 42px 120px 10px 100px;
	}
	.swiperNews .swiper-pagination {
        padding-left: calc(50% + 96px);
    }
	.newsBanner .newsRgt h5 {
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 1279px)
{
    .newsBanner .newsLft {
        height: 589px;
    }
	.newsBanner .newsRgt {
		padding: 42px 30px 68px 30px;
	}
}
@media only screen and (max-width: 1023px)
{
    .newsBanner .newsLft {
        height: 443px;
    }
	.newsBanner .newsRgt {
		padding: 33px 30px 68px 30px;
	}
}
@media only screen and (max-width: 767px)
{
    .newsBanner .newsLft {
        height: 238px;
        max-width: 100%;
    }
	.newsBanner .newsRgt {
		padding: 34px 15px 61px 15px;
	}
}
@media only screen and (max-width: 375px)
{
	.newsBanner .newsLft {
		height: 216px;
	}
}
@media only screen and (max-width: 320px)
{
    .newsBanner .newsLft {
        height: 184px;
    }
}